
/* template tweaks */
#right-side {
	display: none;
}
#outer {
	background: #fff;
	border: 0;
}
#content {
	display: block;
	margin: 0;
	padding: 0 20px 0 20px;
	width: 940px;
}

/* Top Promo Area */

#hp-promo-versapod {
	border: solid 1px #ddd;
	float: left;
	height: 220px;
	margin: 0 0 0 20px;
	padding: 10px 10px 0 0;
	width: 60%;
}
#hp-promo-versapod h2 {
	font-family: Myriad Pro;
	font-size: 30px;
	line-height: 32px;
	margin: 0 0 30px 0;
	padding: 0;
}
#hp-promo-versapod h2 a {
	color: #333;
	text-decoration: none;
}
#hp-promo-versapod h3 {
	font-family: Myriad Pro;
	font-size: 18px;
	font-weight: normal;
	margin: 0 0 0 0;
	padding: 0;
}
#hp-promo-versapod h3 a {
	color: #333;
	text-decoration: none;
}
#hp-promo-versapod p {
	height: 25px;
	margin: 10px 0 0 400px;
	padding: 0;
	text-align: center;
	width: 125px;
}
#hp-promo-versapod p a {
	background: #39891F;
	background: -moz-linear-gradient(top, #a0e587 0%, #46a625 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a0e587), color-stop(100%,#46a625)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #a0e587 0%,#46a625 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #a0e587 0%,#46a625 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #a0e587 0%,#46a625 100%); /* IE10+ */
	background: linear-gradient(top, #a0e587 0%,#46a625 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a0e587', endColorstr='#46a625',GradientType=0 ); /* IE6-9 */
	border-radius: 20px;
	color: #fff!important;
	display: block;
	font-size: 15px;
	font-weight: bold;
	height: 15px;
	margin: 0 0 0 0;
	padding: 4px 0 9px 0;
	text-align: center;
	text-decoration: none;
	text-shadow: 1px 1px 3px #14395A;
	width: 125px;
}
#hp-promo-versapod p a:hover {
	text-decoration: underline;
}
#hp-promo-e-mag {
	border: solid 1px #ddd;
	float: right;
	font-family: Myriad Pro;
	height: 220px;
	padding: 10px 10px 0px 10px;
	width: 33%;
}
#hp-promo-e-mag h2 {
	font-family: Myriad Pro;
	font-size: 30px;
	line-height: 32px;
	margin: 0 0 10px 0;
	padding: 0;
}
#hp-promo-e-mag h2 a {
	color: #333;
	text-decoration: none;
}
#hp-promo-e-mag h3 {
	font-family: Myriad Pro;
	font-size: 15px;
	font-weight: normal;
	margin: 0 0 0 0;
	padding: 0;
}
#hp-promo-e-mag h3 a {
	color: #333;
	text-decoration: none;
}
#hp-promo-e-mag p {
	height: 25px;
	margin: 20px 0 0 170px;
	padding: 0;
	text-align: center;
	width: 125px;
}
#hp-promo-e-mag p a {
	background: #1e5799; /* Old browsers */
	background: -moz-linear-gradient(top, #7db9e8 0%, #1e5799 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7db9e8), color-stop(100%,#1e5799)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #7db9e8 0%,#1e5799 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #7db9e8 0%,#1e5799 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #7db9e8 0%,#1e5799 100%); /* IE10+ */
	background: linear-gradient(top, #7db9e8 0%,#1e5799 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7db9e8', endColorstr='#1e5799',GradientType=0 ); /* IE6-9 */
	border-radius: 20px;
	color: #fff!important;
	display: block;
	font-size: 15px;
	font-weight: bold;
	height: 15px;
	margin: 0 0 0 0;
	padding: 4px 0 9px 0;
	text-align: center;
	text-decoration: none;
	text-shadow: 1px 1px 3px #14395A;
	width: 125px;
}
#hp-promo-e-mag p a:hover {
	text-decoration: underline;
}



#hp-promo-convergeit {
	border: solid 1px #ddd;
	float: left;
	height: 220px;
	margin: 0 0 0 20px;
	padding: 10px 10px 0 0;
	width: 60%;
}
#hp-promo-convergeit h2 {
	font-family: Myriad Pro;
	font-size: 30px;
	line-height: 32px;
	margin: 0 0 30px 0;
	padding: 0;
}
#hp-promo-convergeit h2 a {
	color: #333;
	text-decoration: none;
}
#hp-promo-convergeit h3 {
	font-family: Myriad Pro;
	font-size: 18px;
	font-weight: normal;
	margin: 0 0 0 0;
	padding: 0;
}
#hp-promo-convergeit h3 a {
	color: #333;
	text-decoration: none;
}
#hp-promo-convergeit p {
	height: 25px;
	margin: 10px 0 0 400px;
	padding: 0;
	text-align: center;
	width: 125px;
}
#hp-promo-convergeit p a {
	background: #39891F;
	background: -moz-linear-gradient(top, #a0e587 0%, #46a625 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a0e587), color-stop(100%,#46a625)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #a0e587 0%,#46a625 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #a0e587 0%,#46a625 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #a0e587 0%,#46a625 100%); /* IE10+ */
	background: linear-gradient(top, #a0e587 0%,#46a625 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a0e587', endColorstr='#46a625',GradientType=0 ); /* IE6-9 */
	border-radius: 20px;
	color: #fff!important;
	display: block;
	font-size: 15px;
	font-weight: bold;
	height: 15px;
	margin: 0 0 0 0;
	padding: 4px 0 9px 0;
	text-align: center;
	text-decoration: none;
	text-shadow: 1px 1px 3px #14395A;
	width: 125px;
}
#hp-promo-convergeit p a:hover {
	text-decoration: underline;
}


/* /Top Promo Area */


#featured {
	margin: 20px 0 20px -20px;
}

#hp-systems {
	background: #fff;
	height: 130px;
	margin: 0 -20px 20px -20px;
	padding: 15px 0 15px 35px;
	width: 945px;	
}

#hp-systems dl {
	float: left;
	margin: 0 15px 0 0;
	width: 170px;	
}

#hp-systems dt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	margin: 0 0 0 0;
	padding: 0 0 3px 0;
}

#hp-systems dt a {
	color: #333;
	font-size: 18px;
	text-decoration: none;
}

#hp-systems dt a em {
	color: #777;
	display: block;
	font-size: 13px;
	text-decoration: none;
}

#hp-systems dd a {
	border: solid 1px #3386D0;
	display: block;	
	height: 18px;
	padding: 85px 0 0 0;
	width: 170px;
}


#hp-systems dd a:hover {
	border-top: solid 4px #226199;
	border-bottom: solid 2px #226199;
}

#hp-systems dd a:hover {
	text-decoration: none!important;
}

#hp-systems dd a span {
	background: url(/share/template_images08/caption-bg.png);
	display: block;
	color: #fff;
	cursor: pointer;
	font-size: 10px;
	font-weight: bold;
	height: 15px;
	margin: 0 0 0 0;
	padding: 3px 10px 0 0;
	text-align: right;
	text-decoration: none;
	text-shadow: 1px 1px 3px #333;
	width: 160px;
}

#hp-systems dd a span:hover {
	text-decoration: underline;
}

#sol-copper a {
	background: url(/share/homepage/solutions-copper.jpg) no-repeat top right;
}

#sol-fiber a {
	background: url(/share/homepage/solutions-fiber.jpg) no-repeat top left;
}

#sol-data-centers a {
	background: url(/share/homepage/solutions-data-centers.jpg) no-repeat top left;
}

#sol-racks a {
	background: url(/share/homepage/solutions-racks.jpg) no-repeat top left;
}

#sol-convergeit a {
	background: url(/share/homepage/solutions-convergeit.jpg) no-repeat top left;
}

#hp-systems dd {
	font-size: 12px;
	margin: 0 0 8px 0;
}

#hp-systems dd img {
	border-bottom: solid 1px #3386D0;
	display: block;
	margin: 0 1px 16px 0;
}

#hp-systems dd a {
	text-decoration: none;
}

#hp-systems dd a:hover {
	text-decoration: underline;
}

#hp-news-box {
	background: #fff;
	/*border-bottom: solid 2px #aaa;*/
	margin: 0 -20px 20px -20px;
	padding: 0 0 0 0;
	width: 980px;
}

#hp-news-box dl {
	float: left;
	margin: 0 30px 0 35px;
	padding: 0px 0 0px 0;
	width: 440px;
}

#hp-news-box-blog {
	margin: 0 0 0 0!important;	
}

#hp-news-box dt {
	/*background: #3E85C6;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;*/
	border-bottom: solid 2px #CCC;
	font-size:16px;
	height: 27px;
	margin: 0 0 15px 0;
	padding: 5px 5px 5px 8px;
	/*text-shadow: 1px 1px 3px #999;*/
}

#hp-news-box dt.hp-blog {
	/*background: #C63E3E;*/
}

#hp-news-box dt a {
	color: #333;
	text-decoration: none;
}

#hp-news-box dt a span {
	font-size: 10px;
}

#hp-news-box dt a span:hover {
	text-decoration: underline;
}

#hp-news-box dt img {
	margin-bottom: -10px;
}

#hp-news-box dd {
	margin: 0 0 12px 0;
	padding: 0 8px 0 8px;
	text-decoration: none;
}

#hp-news-box dd a {
	text-decoration: none;
}

#hp-news-box dd a:hover {
	text-decoration: underline;
}

#hp-news-box dd i {
	color: #333;
	float:right;
	font-size: 9px;
	font-style:normal;
	padding: 2px 2px 2px 15px;
}

#hp-features {
	float: right;
	width: 940px;
}

#hp-features dl {
	float: left;
	margin: 0 20px 20px 15px;
	padding: 0 0 0 0;
	width: 200px;
}

#hp-features dt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	margin: 0 0 0 0;
	padding: 0 0 4px 0;
}

#hp-features dt a {
	color: #333;
	font-size: 18px;
	text-decoration: none;
}

#hp-features dt a em {
	color: #777;
	display: block;
	font-size: 13px;
	letter-spacing: -1px;
}

#hp-features dd {
	font-size: 14px;
	margin: 0 0 8px 0;
	text-align: right;
	text-decoration: none;
}

#hp-features dd a {
	font-size: 11px;
	text-decoration: none;
}

#hp-features dd a:hover {
	text-decoration: underline;
}


#hp-features dd a:hover {
	text-decoration: none!important;
}

#hp-features dd a span {
	background: url(/share/template_images08/caption-bg.png);
	display: block;
	color: #fff;
	cursor: pointer;
	font-size: 14px;
	font-weight: bold;
	height: 22px;
	margin: 0 0 0 0;
	padding: 3px 10px 0 0;
	text-align: right;
	text-decoration: none;
	text-shadow: 1px 1px 3px #333;
	width: 190px;
}

#hp-features dd a span:hover {
	text-decoration: underline;
}

#feat-video a {
	background: url(/share/homepage/learn-vdeo.jpg) no-repeat top left;
	border-top: solid 4px #D03333;
	border-bottom: solid 2px #D03333;
	display: block;
	height: 25px;
	padding: 85px 0 0 0;
	width: 200px;
}

#feat-video a:hover {
	border-top: solid 4px #871F1F;
	border-bottom: solid 2px #871F1F;
}

#feat-expert-panel a {
	background: url(/share/homepage/learn-expert-panel.jpg) no-repeat top left;
	border-top: solid 4px #D03333;
	border-bottom: solid 2px #D03333;
	display: block;
	height: 25px;
	padding: 85px 0 0 0;
	width: 200px;
}

#feat-expert-panel a:hover {
	border-top: solid 4px #871F1F;
	border-bottom: solid 2px #871F1F;
}


#feat-white-papers a {
	background: url(/share/homepage/learn-wp.jpg) no-repeat top left;
	border-top: solid 4px #D03333;
	border-bottom: solid 2px #D03333;
	display: block;	
	height: 25px;
	padding: 85px 0 0 0;
	width: 200px;
}

#feat-white-papers a:hover {
	border-top: solid 4px #871F1F;
	border-bottom: solid 2px #871F1F;
}

#feat-case-studies a {
	background: url(/share/homepage/learn-cs.jpg) no-repeat top left;
	border-top: solid 4px #D03333;
	border-bottom: solid 2px #D03333;
	display: block;
	height: 25px;
	padding: 85px 0 0 0;
	width: 200px;
}

#feat-case-studies a:hover {
	border-top: solid 4px #871F1F;
	border-bottom: solid 2px #871F1F;
}

#feat-cio a {
	background: url(/share/homepage/learn-cio.jpg) no-repeat top left;
	border-top: solid 4px #D03333;
	border-bottom: solid 2px #D03333;
	display: block;
	height: 25px;
	padding: 85px 0 0 0;
	width: 200px;
}

#feat-cio a:hover {
	border-top: solid 4px #871F1F;
	border-bottom: solid 2px #871F1F;
}

#feat-shielded a {
	background: url(/share/homepage/learn-shielded.jpg) no-repeat top left;
	border-top: solid 4px #D03333;
	border-bottom: solid 2px #D03333;
	display: block;
	height: 25px;
	padding: 85px 0 0 0;
	width: 200px;
}

#feat-shielded a:hover {
	border-top: solid 4px #871F1F;
	border-bottom: solid 2px #871F1F;
}

#feat-innovate a {
	background: url(/share/homepage/learn-innovate.jpg) no-repeat top left;
	border-top: solid 4px #D03333;
	border-bottom: solid 2px #D03333;
	display: block;
	height: 25px;
	padding: 85px 0 0 0;
	width: 200px;
}
#feat-innovate a:hover {
	border-top: solid 4px #871F1F;
	border-bottom: solid 2px #871F1F;
}

#feat-contractor-pitstop a {
	background: url(/share/homepage/learn-contractor-pitstop.jpg) no-repeat top left;
	border-top: solid 4px #D03333;
	border-bottom: solid 2px #D03333;
	display: block;
	height: 25px;
	padding: 85px 0 0 0;
	width: 200px;
}

#feat-contractor-pitstop a:hover  {
	border-top: solid 4px #871F1F;
	border-bottom: solid 2px #871F1F;
}

